RubyGems Navigation menu

sensu-plugins-php-fpm-boutetnico 1.0.0

Sensu plugins for php-fpm

Versions:

  1. 1.0.0 - June 25, 2020 (7.5 KB)

Runtime Dependencies (1):

sensu-plugin ~> 4.0

Development Dependencies (9):

bundler ~> 2.1
github-markup ~> 3.0
pry ~> 0.13
rake ~> 13.0
redcarpet ~> 3.5
rspec ~> 3.9
rubocop ~> 0.85.0
yard ~> 0.9.25

Owners:

Pushed by:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

b27b685607134831e56a987a830963c3ac4e1f4336e447efdc4b6f790f683e47

Total downloads 1,394

For this version 1,394

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: